@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
webkit-viewport {
    width: device-width
}
@-moz-viewport {
    width: device-wi.signup-areadth
}

@-ms-viewport {
    width: device-width
}

@-o-viewport {
    width: device-width
}

@viewport {
    width: device-width
}

body,
html {
    box-sizing: border-box;
}

body,
body * {
    font-family: "DM Sans", sans-serif;
    -moz-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

body {
    background: #ffffff;
    font-family: "DM Sans", sans-serif; 
    color: #5D5D5D;
	font-size: 1rem;
    font-weight: 400;
    line-height: 30px;
}

a{
	text-decoration:none;
}
a:hover{
	color:#fff;
}
a,.btn{
	-webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
h1 {
    position: relative;
    font-size: 88px;
    font-weight: 900;
    color: #1E3A8A;
    margin-bottom: 40px;
}
h1 span {
    color: #2563EB;
}
h2 {
    position: relative;
    font-size: 48px;
    font-weight: 700;
    color: #2B2B2B;
    margin-bottom: 20px;
}
h2 span {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #3B82F6;
    text-transform: uppercase;
    letter-spacing: 8%;
    margin-bottom: 5px;
}
h3 {
    position: relative;
    font-weight: 700;
    font-size: 32px;
    letter-spacing: -2%;
    color: #2B2B2B;
    margin-bottom: 20px;
}
/*** container ***/
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 100%;
    padding: 0 84px;
}
/*** Global ***/
.btn-default {
    background: linear-gradient(105.5deg, #0043E8 3.75%, #002081 116.8%);
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border: 0;
    border-radius: 6px;
    text-align: center;
    padding: 10px 56px 10px 24px;
}
.btn-default:hover, .btn-default:focus {
    background: linear-gradient(105.5deg, #002081 3.75%, #0043E8 116.8%);
    color: #fff;
}
.btn-default::before {
    background: url(../images/arrow-right-white.svg) no-repeat center;
    position: absolute;
    width: 18px;
    height: 15px;
    content: "";
    top: 18px;
    right: 27px;
}
.btn-secondary {
    background: #FFFFFF;
    display: inline-block;
    position: relative;
    color: #002E9E;
    font-size: 18px;
    font-weight: 500;
    border: 0;
    border-radius: 6px;
    text-align: center;
    padding: 10px 56px 10px 24px;
}
.btn-secondary:hover, .btn-secondary:focus {
    background: linear-gradient(105.5deg, #002081 3.75%, #0043E8 116.8%);
    color: #fff;
}
.btn-secondary::before {
    background: url(../images/arrow-right-blue.svg) no-repeat center;
    position: absolute;
    width: 18px;
    height: 15px;
    content: "";
    top: 18px;
    right: 27px;
}
.btn-secondary:hover:before {
    background: url(../images/arrow-right-white.svg) no-repeat center;
}

/*** Header ***/
.logo {
    position: relative;
}
.logo img {
    max-width: 289px;
}
.main-header {
    position: absolute;
    padding: 15px 0;
    padding: 24px 0;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
}
.main-menu #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-family: "DM Sans", sans-serif;
    height: inherit;
    line-height: inherit;
}
/*** Banner ***/
.banner-area {
    position: relative;
    min-height: 626px;
}
.banner-image img {
    width: 100%;
    height: 100vh;
}
.banner-logo {
    display: block;
    margin-bottom: 25px;
}
.banner-content {
    position: absolute;
    display: block;
    font-size: 24px;
    color: #4F4F4F;
    font-weight: 500;
    text-align: center;
    transform: translateY(-40%);
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2;
}
.banner-content h1 {
    text-transform: uppercase;
}
.banner-content h1 span {
    display: block;
}
.banner-content p {
    line-height: 150%;
    margin-bottom: 40px;
}
.banner-btns {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin-bottom: 100px;
}
.button-arrow {
    display: inline-block;
    vertical-align: top;
    margin-top: -40px;
    margin-left: 30px;
}
.inner-banner-area {
    position: relative;
    min-height: 420px;
}
.inner-banner-area .banner-content {
    padding: 0 10%;
}
.inner-banner-area .banner-content h1 span {
    display: inline;
}
.inner-banner-area .banner-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.inner-banner-area h1 {
    font-size: 64px;
}
/*** Heading ***/
.heading-div {
    display: block;
    margin-bottom: 40px;
}
/*** Content Area ***/
.content-area {
    display: block;
}
/*** Heading ***/
.benefits-area {
    display: block;
    padding: 84px 0;
}
.listing-tab {
    position: relative;
    cursor: pointer;
}
.listing-tab h3 {
    max-width: 300px;
    color: #fff;
    line-height: 135%;
}
.listing-tab a {
  position: relative;
  display: block;
  text-decoration: none;
  color: inherit;
}
.listing-tab .des {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 150%;
    letter-spacing: 0%;
    display: none;
    margin-bottom: 20px;
    transition: all 0.5s ease;
}
.listing-tab:hover .des {
    display: block;
}
.listing-tab::before {
  background: linear-gradient(180deg, rgba(0, 15, 49, 0) -25.74%, rgba(0, 46, 158, 0.42) 100%);
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 16px;
  pointer-events: none;
  z-index: 1;
}
.listing-tab:hover:before {
  background: linear-gradient(179.27deg, rgba(0, 15, 49, 0) -152.7%, rgba(0, 46, 158, 0.8) 99.37%);
}
.listing-tab .image img {
  width: 100%;
  height: 575px;
  object-fit: cover;
  border-radius: 16px;
}
.listing-tab .content {
  position: absolute;
  font-family: "Acumin Pro";
  font-weight: 300;
  font-size: 16px;
  color: var(--white-color);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 32px;
  border-radius: 8px;
  transition: all 0.5s ease;
}
.view-benefits {
    font-weight: 700;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 150%;
    letter-spacing: 8%;
    text-transform: uppercase;
}
/*** Redefining ***/
.redefining-area {
    background: #F6F6F6;
    display: block;
    padding: 80px 0;
}
.redefining-image img {
    width: 100%;
    height: 673px;
    border-radius: 16px;
    object-fit: cover;
}
.redefining-text {
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    color: #5D5D5D;
    padding-left: 12%;
}
.redefining-text em {
    color: #2B2B2B;
}
.redefining-text p {
    margin-bottom: 30px;
}
/*** Applications ***/
.applications-area {
    background: #F6F6F6;
    display: block;
    padding: 100px 0;
}
.applications-div {
    display: block;
    padding: 0 96px;
}
.applications-div .listing-tab h3 {
    max-width: inherit;
}
.applications-div .heading-div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.view-link {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 8%;
    text-transform: uppercase;
}
.view-link a {
    display: flex;
    gap: 15px;
    align-items: center;
    color: #6D6D6D;
}
.view-link a:hover, .view-link a:focus {
    color: #3B82F6;
}
/*** Gallery Area ***/
.main-gallery-area {
    display: block;
    padding: 100px 0;
}
.main-gallery-area .heading-div {
    text-align: center;
    margin-bottom: 50px;
}
.main-gallery {
    display: block;
    margin-bottom: 50px;
}
.view-gallery-button {
    text-align: center;
}
.main-gallery .modula .modula-items .modula-item {
    border-radius: 16px;
}
/*** About Page ***/
.company-area {
    background: #F6F6F6;
    display: block;
    padding: 80px 0;
}
.company-text {
    display: block;
    padding-right: 30%;
}
.company-image img {
    border-radius: 16px;
}
.innovation-area {
    display: block;
    padding: 100px 0;
}
.innovation-tab {
    background: #EFF6FF;
    font-size: 20px;
    font-weight: 400;
    color: #5D5D5D;
    border-radius: 16px;
    border-left: 6px solid #3B82F6;
    padding: 48px;
}
.innovation-area .col-md-6:last-child .innovation-tab {
    border-color: #2B2B2B;
}
.innovation-tab h3 {
    font-size: 24px;
    font-weight: 700;
    color: #2B2B2B;
    margin-bottom: 20px;
}
.about-tabs-area {
    background: #F6F6F6;
    display: block;
    padding: 100px 0;
}
.about-tab {
    background: #FFFFFF;
    display: block;
    border-radius: 16px;
    border: 1px solid #E7E7E7;
    padding: 32px;
}
.about-tab h3 {
    font-size: 20px;
    font-weight: 700;
    color: #2B2B2B;
    margin-bottom: 15px;
}
.about-tab .icon {
    background: #002E9E;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    border-radius: 12px;
    margin-bottom: 24px;
}
/*** Applications & Benefits Area ***/
.main-tabs-div {
    position: relative;
}
.main-tab-area {
    background: #FFFFFF;
    position: relative;
    padding: 80px 0;
}
.main-tab-area:nth-child(even) {
    background: #F6F6F6;
}
.main-tabs-div .main-tab-area:nth-child(even) .row {
    flex-direction: row-reverse;
}
.main-tab-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 16px;
}
.main-tab-text {
    font-size: 20px;
    font-weight: 400;
    color: #5D5D5D;
    padding-left: 50px;
}
.main-tabs-div .main-tab-area:nth-child(even) .main-tab-text {
    padding-right: 80px;
    padding-left: 0;
}
.designed-tabs-area {
    position: relative;
    padding: 120px 0 100px;
}
.designed-tabs-area::before {
    background: url(../images/designed-tabs-area-bg.jpg) no-repeat;
    background-size: cover;
    background-position: top -680px right;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    padding: 120px 0;
    opacity: 0.10;
}
.designed-div {
    position: relative;
}
.designed-div .nav-tabs {
    display: flex;
    gap: 16px;
    justify-content: center;
    border: 0;
    margin-bottom: 60px;
}
.designed-div .nav-tabs .nav-link {
    background: #FFFFFF !important;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #6D6D6D !important;
    border: 1px solid #6D6D6D !important;
    border-radius: 8px;
    padding: 5px 24px;
}
.designed-div .nav-tabs .nav-item.show .nav-link,
.designed-div .nav-tabs .nav-link.active,
.designed-div .nav-tabs .nav-link:hover {
    background: linear-gradient(105.5deg, #0043E8 3.75%, #002081 116.8%) !important;
    border-color: #FFFFFF !important;
    color: #FFFFFF !important;
}
.white-tab {
    background: #FFFFFF;
    display: block;
    font-size: 16px;
    color: #6D6D6D;
    line-height: 150%;
    border-radius: 16px;
    border: 1px solid #E7E7E7;
    padding: 116px 24px 32px;
    margin-bottom: 24px;
}
.white-tab:hover {
    background: #002E9E;
    color: #F6F6F6;
    border: 1px solid #1E3A8A;
}
.white-tab h3 {
    font-size: 24px;
    font-weight: 700;
    color: #2B2B2B;
    margin-bottom: 15px;
}
.white-tab:hover h3 {
    color: #FFFFFF;
}
.white-tab .icon {
    background: #002E9E;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 12px;
    margin-bottom: 48px;
}
.white-tab .icon img {
    filter: brightness(0) invert(1);
}
.white-tab:hover .icon {
    background: #EFF6FF;
}
.white-tab:hover .icon img {
    filter: inherit;
}
/*** Contact ***/
.contact-area {
    position: relative;
    padding: 40px 0px;
}
.contact-div {
    position: relative;
    border-radius: 16px;
    border: 1px solid #E7E7E7;
    padding: 48px;
    margin: 0 200px;
}
.contact-image img {
    width: 100%;
    height: 655px;
    border-radius: 16px;
    object-fit: cover;
}
.contact-form .form-label {
    font-size: 14px;
    font-weight: 700;
    color: #2B2B2B;
    text-transform: uppercase;
}
.contact-form .form-control {
    background: #fff;
    font-size: 14px;
    color: #888888;
    border-radius: 4px;
    border: 1px solid #E7E7E7;
    padding: 10px 16px;
}
.contact-form .form-control:focus {
    outline: none;
    box-shadow: none;
}
.contact-form .form-control::placeholder {
    color: #888888;
    opacity: 1; /* Firefox */
}
.contact-form .form-control::-ms-input-placeholder { /* Edge 12 -18 */
    color: #888888;
}
.contact-form p {
    margin-bottom: 0;
}
.contact-form .wpcf7-spinner {
    position: absolute;
    bottom: 0;
}
.contact-form input[type=submit] {
    background: linear-gradient(105.5deg, #0043E8 3.75%, #002081 116.8%);
    display: block;
    width: 100%;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border: 0;
    border-radius: 6px;
    text-align: center;
    padding: 10px 56px 10px 24px;
}
.contact-form input[type=submit]:hover, input[type=submit]:focus {
    background: linear-gradient(105.5deg, #002081 3.75%, #0043E8 116.8%);
    color: #fff;
}
.contact-info {
    display: block;
    border-radius: 12px;
    border: 1px solid #DCDCDC;
    padding: 24px;
    margin-top: 40px;
}
.contact-info ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0;
}
.contact-info ul li {
    width: 50%;
    border-right: 1px solid #DCDCDC;
    padding: 0 0 0 56px;
    margin-left: 60px;
}
.contact-info ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #6D6D6D;
}
.contact-info ul li a:hover, .contact-info ul li a:focus {
    color: #2563EB;
}
.contact-info ul li span {
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #292929;
    text-transform: uppercase;
}
.contact-info ul li.email {
    background: url(../images/email-icon-contact.svg) no-repeat 0 5px;
}
.contact-info ul li.website {
    background: url(../images/website-icon-contact.svg) no-repeat 0 5px;
}
.contact-info ul li:first-child {
    margin: 0;
}
.contact-info ul li:last-child {
    border-right: 0;
}
/*** Footer ***/
.footer {
	background: #022B8E;
    color: #F6F6F6;
    padding: 80px 0 40px;
}
.footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #1E40AF;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.footer-left {
    display: block;
    font-size: 16px;
    font-weight: 400; 
    color: #F6F6F6;
    line-height: 24px;
    padding-right: 45%;
}
.footer-left #media_image-3 {
    background-color: #FFFFFF;
    display: inline-block;
    padding: 5px 5px 20px;
    margin-bottom: 14px;
}
.footer-left #media_image-3 img {
    height: 182px !important;
}
.footer-links {
    display: block;
}
.footer-links h4 {
    font-size: 18px;
    font-weight: 700;
    color: #FFF;
    margin-bottom: 16px;
}
.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-links ul li {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}
.footer-links ul li a {
    display: flex;
    gap: 11px;
    align-items: center;
    color: #F6F6F6;
}
.footer-links ul li a:hover, .footer-links ul li a:focus {
    color: #2563EB;
}
.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright {
    font-size: 14px;
    font-weight: 400;
    color: #F6F6F6;
}
.copyright em {
    font-weight: 300;
}
.copyright p {
    margin-bottom: 10px;
}
.socials-links ul {
    display: flex;
    gap: 40px;
    align-items: center;
}

@media (max-width: 1499.98px) {
.inner-banner-area {
    min-height: inherit;
}
.contact-div {
    margin: 0 80px;
}
}